<template>
	<view>
		查看更多
	</view>
</template>

<script setup lang="ts">
    import { tools } from '../../framework/tools';
	
	let data = tools.value_gotoSeeMore_data
	console.log('data=',data)
	
</script>

<style lang="scss">
	       
</style>
